header {
    background-image: url('../images/header/index_bg.png');
}
.contain_box {
    width: 373px;
}
.flexcolumn {
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* 首页banner图 */
.banner_01{
    background: url('../images/header/index_bg.png');
}
.banner_02{
    background: url('../images/index/banner2.png');
}

/* section_1 创新产品力，降低开发成本，提高效率 */
.section_1{
    padding: 56px 0;
    justify-content: space-between;
}
.section_1 img {
    width: 23px;
    height: 32px;
    justify-content: space-between;
}
.section_1 p {
    padding: 0 32px;
    text-align: center;
    color: rgba(112,112,112,1);
    margin: 16px 0;
}
.section_1 .img2{
    width: 32px;
    height: 29;
}
.section_1 .img3{
    width: 32px;
    height: 31px;
}
.section_1 .f_title{
    color: rgba(50,46,47,1);
    font-size: 18px;
}
/* 智慧停车解决方案，智慧路灯，智慧园区 */
.section_2{
    padding: 56px 0 0;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section_2 .contain_box{
    border: 1px #D3D7DC solid;
    border-radius: 8px;
    color: rgba(67,74,84,1);
    margin: 30px 0;
}
.section_2 .contain_box:hover{
    background-color: white;
    -moz-box-shadow:5px 10px 5px rgba(152,227,255,0.5); 
    -webkit-box-shadow:5px 10px 5px rgba(152,227,255,0.5); 
    box-shadow:5px 10px 5px rgba(152,227,255,0.5);
}
.section_2 p {
    width: 313px;
    text-align: left;
    font-size: 18px;
    line-height: 28px;
}
.section_2 img{
    width: 313px;
    height: 119px;
    margin: 21px 0 12px;
}
.section_2 .f_title{
    font-weight: bold;
}
.section_2 a{
    margin: 30px 0;
    text-align: left;
    display: block;
    text-decoration-line: none;
}
/* 更多应用方案 */
.section_3{
    justify-content: center;
    padding: 30px 0;
}
.section_3 a{
    background-color: rgba(16,182,255,1);
    border: none;
    color: white;
    height: 48px;
    line-height: 48px;
    width: 240px;
    font-size: 18px;
    border-radius: 6px;
    text-decoration-line: none;
    -moz-box-shadow:10px 20px 20px rgba(152,227,255,0.5); 
    -webkit-box-shadow:10px 20px 20px rgba(152,227,255,0.5); 
    box-shadow:10px 20px 20px rgba(152,227,255,0.5);
}
/* 模块化定制 */
.section_4{
    padding: 56px 0;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section_4 .contain_box{
    border: 1px #D3D7DC solid;
    border-radius: 8px;
    padding: 16px 0;
    background-color: white;
}
.section_4 .contain_box:hover{
    background-color: rgba(16,182,255,1);
    -moz-box-shadow:10px 20px 20px rgba(152,227,255,0.5); 
    -webkit-box-shadow:10px 20px 20px rgba(152,227,255,0.5); 
    box-shadow:10px 20px 20px rgba(152,227,255,0.5);
    border-color: rgba(16,182,255,1);
}
.section_4 .contain_box:hover p{
    color: #FFFFFF;
}
.section_4 p{
    margin: 10px 0;
    width: 313px;
    text-align: left;
    color: #707070;
}
.section_4 .f_title{
    color: #242112;
    font-size: 20px;
}
/* 物联网解决方案 */
.section_5{
    padding: 100px 0 20px;
}
.section_5 p{
    margin: 12px 0;
    color: #7D7D7D;
}
.section_5 .f_title{
    font-size: 30px;
    color: #242112;
}
.section_5 img{
    margin: 26px 0 0;
}
/* 立即体验 */
.section_6{
    justify-content: center;
    padding: 30px 0;
}
.section_6 a{
    background-color: rgba(16,182,255,1);
    line-height:62px;
    border: none;
    color: white;
    height: 62px;
    width: 380px;
    font-size: 28px;
    border-radius: 8px;
    text-decoration-line: none;
    /* -moz-box-shadow:10px 20px 20px rgba(152,227,255,0.5); 
    -webkit-box-shadow:10px 20px 20px rgba(152,227,255,0.5); 
    box-shadow:10px 20px 20px rgba(152,227,255,0.5); */
}
/* 模块化定制 */
.section_7{
    justify-content: space-between;
    width: 1140px;
    padding: 200px 0 300px;
}
.section_7 .flexcolumn{
    align-items: flex-start;
}
.section_7 p{
    margin: 12px 0;
    width: 416px;
}
.section_7 img{
    margin-right: 50px;
    margin-top: 16px;
}
.section_7 .f_title{
    font-size:30px;
    color: #242112;
}
.section_7 a{
    border-radius: 5px;
    border: 1px #707070 solid;
    width: 130px;
    height: 40px;
    font-size: 14px;
    color:#707070;
    line-height: 40px;
    margin-top: 80px;
    text-decoration-line: none;
}
/* 我们的服务 */
.section_8{
    justify-content:center;
    font-size: 30px;
    color: #242112;
    padding: 80px 0;
}
/* 需求沟通，方案评估，软硬件指导 */
.section_9{
    justify-content: space-between;
    height: 185px;
    background-color: rgba(242,242,242,1);
}
.section_9 .listcolum{
    display: flex;
    justify-content: space-between;
    width: 910px;
    padding: 0 60px;
    align-items: center;
    background-color: white;
}

.section_9 .action{
    background-color: white;
    width: 274px;
    background-image: url('../images/index/i_s9_6.png');
    background-position: right;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 20px;
    justify-content: center;
}
.section_9 .action p{
    font-size: 18px;
}
.section_9 .action .act_title{
    font-size: 36px;
}
.section_9 .action a{
    border-radius: 5px;
    border: 1px #707070 solid;
    width: 100px;
    height: 28px;
    font-size: 14px;
    color:#707070;
    line-height: 28px;
    margin-top: 20px;
    text-decoration-line: none;
}
.section_9 p{
    color:#7D7D7D;
    text-align: center;
    padding: 2px 0;
}
.section_9 .f_title{
    font-size: 18px;
    color: #707070;
    margin-top: 10px;
}
/* 案例 */
.section_10{
    color: white;
    padding-bottom: 100px;
}
.an_item{
    width: 25%;
    position: relative;
    display: flex;
}
.an_item img{
    width: 100%;
    height: 100%;
}
.an_item .an_title{
    bottom: 27%;
}
.an_item p{
    font-size: 20px;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 22%;
    z-index: 1;
}

/* 屏幕大于1800时 */
@media screen and (min-width:1800px){
    .section_10{
        width: 1800px;
    }
    .item{
        width: 450px;
    }
}
/* 合作伙伴列表 */
.section_11{
    margin: 0 auto 10px;
    padding: 0 0 30px;
    justify-content: space-between;
}